<?php

namespace App\Livewire;

use Livewire\Component;
use Illuminate\Support\Facades\Session;

class Header extends Component
{

    public $user;
    public function mount()
    {
        $this->user = Session::get('user');
    }

    public function render()
    {
        return view('livewire.header.header');
    }
}
